#ifndef PHEAMGR_H
#define PHEAMGR_H
#include <string>
#include "pHeader.h"

using std::string;

class pPheaMgr {

public:

  static pPheaMgr * Get();
  pPheaMgr(){};
  pHeader* GetpHea(const string &s, const char *c);

private:

  static pPheaMgr * _pheamgr;

};


#endif //PHEAMGR_H
